#
# Copyright (C) 2019-Present A-Team Digital Solutions
#

#
# STATIC ROM VARIABLES
#
M="make"

# Local PC Sudo Password
SUDO_PASS=""

# Ccache Size
CCACHE_SIZE="300"

KSU_BUILD_COMMAND="${M} bootimage -j$JOBS"

#
# DYNAMIC ROM VARIABLES
#
DEFAULT_ROM_BUILD_COMMAND="brunch $DEVICE_CODENAME"
ROM_BUILD_NAME=lineage
ROM_TARGET_RELEASE="bp4a"
ROM_FINAL_LOCATION="~/Desktop/Release_Test"
ROM_BUILD_ZIP_NAME="*-UNOFFICIAL-$DEVICE_CODENAME.zip"
ROM_DISPLAY_NAME="LineageOS"
ROM_VENDOR_NAME=lineage
ROM_MANIFEST="https://github.com/LineageOS/android.git"
ROM_BRANCH_PREFIX="lineage-"
ROM_MAJOR_VERSION="23"
ROM_MINOR_VERSION="2"

# Bot Message Variables - **User Adaptable**
CHANGELOG="Initial Android 16 Release ..."
BUGS="3 button Dock Spacing Look Off ? Settings/Gestures then change to gesture back to 3 button"
BUILD_DATE="8/14/2026"
